## haskell-distributive 0.2.0.1

=== debian/changelog ===
haskell-distributive (0.2.0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:45:05 +0100

haskell-distributive (0.2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Fri, 02 Sep 2011 23:06:18 +0100
