## haskell-distributive 0.2.2

=== debian/changelog ===
haskell-distributive (0.2.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 12:46:54 +0200
