=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                haskell-devscripts (>= 0.8), 
                ghc, 
                ghc-prof,
-               libghc-transformers-dev (>= 0.2.0),
-               libghc-transformers-dev (<< 0.3),
+               libghc-transformers-dev (>= 0.2),
+               libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof
 Build-Depends-Indep: ghc-doc, libghc-transformers-doc
 Standards-Version: 3.9.2
