## haskell-distributive 0.3

=== debian/changelog ===
haskell-distributive (0.3-3) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Let it build without GHCi (thx to Joey Hess for the patch) (Closes:
    #726173)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 Oct 2013 10:49:10 +0200

haskell-distributive (0.3-2) unstable; urgency=low

  [ Colin Watson ]
  * Build-depend on ghc-ghci, due to use of annotations.

  [ Joachim Breitner ]
  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:29 +0200

haskell-distributive (0.3-1) experimental; urgency=low

  * New upstream version.
  * Patch away spurious transformers-compat dependency.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 01:06:27 -0500

haskell-distributive (0.2.2-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:42 +0200
