=== debian/control ===
Source: haskell-distributive
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
Build-Depends: debhelper (>= 9)
 , cdbs
 , haskell-devscripts (>= 0.8.15)
 , ghc
 , ghc-prof
 , libghc-transformers-dev (>> 0.3)
 , libghc-transformers-dev (<< 0.4)
 , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
 , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/distributive
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-distributive
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-distributive

Package: libghc-distributive-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 Distributive functors -- Dual to Traversable${haskell:ShortBlurb}
 Haskell 98 Distributive functors -- Dual to Traversable.
 .
 ${haskell:Blurb}

Package: libghc-distributive-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 Distributive functors -- Dual to Traversable${haskell:ShortBlurb}
 Haskell 98 Distributive functors -- Dual to Traversable.
 .
 ${haskell:Blurb}

Package: libghc-distributive-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 Distributive functors -- Dual to Traversable${haskell:ShortBlurb}
 Haskell 98 Distributive functors -- Dual to Traversable.
 .
 ${haskell:Blurb}
