## haskell-distributive 0.4.3.1

=== debian/changelog ===
haskell-distributive (0.4.3.1-2build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Jun 2014 11:40:12 +0100

haskell-distributive (0.4.3.1-2) unstable; urgency=medium

  * Fix inverted #ifdef for hlint.

 -- Colin Watson <cjwatson@debian.org>  Mon, 28 Apr 2014 11:53:50 +0100

haskell-distributive (0.4.3.1-1) unstable; urgency=medium

  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Sun, 20 Apr 2014 10:31:33 -0400
