=== debian/control ===
--- 
+++ 
@@ -8,12 +8,17 @@
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
+ , libghc-tagged-dev (>> 0.7)
+ , libghc-tagged-dev (<< 1)
+ , libghc-tagged-prof
  , libghc-transformers-dev (>> 0.3)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
+ , libghc-doctest-dev
 Build-Depends-Indep: ghc-doc
+ , libghc-tagged-doc
  , libghc-transformers-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/distributive
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-distributive
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-distributive
