## haskell-distributive 0.4.4

=== debian/changelog ===
haskell-distributive (0.4.4-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 08:12:03 +0100

haskell-distributive (0.4.4-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 01:03:08 +0100

haskell-distributive (0.4.4-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:16 +0200

haskell-distributive (0.4.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC
  * Fix description

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 12:32:37 +0100

haskell-distributive (0.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 17:48:17 +0200
