=== debian/control ===
Source: haskell-distributive
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
Build-Depends: debhelper (>= 9)
 , cdbs
 , haskell-devscripts (>= 0.9)
 , ghc
 , ghc-prof
 , libghc-tagged-dev (>> 0.7)
 , libghc-tagged-dev (<< 1)
 , libghc-tagged-prof
 , libghc-doctest-dev
Build-Depends-Indep: ghc-doc
 , libghc-tagged-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/distributive
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-distributive
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-distributive
X-Description: Distributive functors
 This package provides a type class for distributive functors. These are the
 dual to traversable functors.

Package: libghc-distributive-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-distributive-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-distributive-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
