## haskell-distributive 0.5.0.2

=== debian/changelog ===
haskell-distributive (0.5.0.2-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 27 Jan 2017 12:23:49 +0530

haskell-distributive (0.5.0.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:25 -0400

haskell-distributive (0.5.0.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 11:20:10 -0400

haskell-distributive (0.5.0.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

  [ Sean Whitton ]
  * Refresh patch.
  * Drop obsolete doctest-pathfix.diff patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 01 Jun 2016 10:18:12 +0900

haskell-distributive (0.4.4-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:22 -0500

haskell-distributive (0.4.4-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:29 +0200
