## haskell-distributive 0.5.2

=== debian/changelog ===
haskell-distributive (0.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:10:38 -0400
