=== debian/control ===
--- 
+++ 
@@ -14,7 +14,15 @@
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
- libghc-doctest-dev (>= 0.9.1),
+ libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-dev (<< 1),
+ libghc-transformers-compat-prof,
+ libghc-doctest-dev (>= 0.11.1),
+ libghc-doctest-dev (<< 0.12),
+ libghc-generic-deriving-dev (>= 1.11),
+ libghc-generic-deriving-dev (<< 2),
+ libghc-hspec-dev (>= 2),
+ libghc-hspec-dev (<< 3),
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-tagged-doc,
