## haskell-distributive 0.5.3

=== debian/changelog ===
haskell-distributive (0.5.3-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:49:30 +0000

haskell-distributive (0.5.3-1) unstable; urgency=medium

  * New upstream release
  * Disable tests
    They seem to require doctest 0.12, which is not in current LTS

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 13 Sep 2017 19:18:02 -0700
