=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-distributive
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: extra
 Section: haskell
@@ -18,7 +19,7 @@
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-prof,
  libghc-doctest-dev (>= 0.11.1),
- libghc-doctest-dev (<< 0.12),
+ libghc-doctest-dev (<< 0.13),
  libghc-generic-deriving-dev (>= 1.11),
  libghc-generic-deriving-dev (<< 2),
  libghc-hspec-dev (>= 2),
