=== debian/rules ===
#!/usr/bin/make -f

# disabled until we have doctest 0.12
DEB_ENABLE_TESTS = no

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
