## haskell-distributive 0.6

=== debian/changelog ===
haskell-distributive (0.6-3) unstable; urgency=medium

  * Disable tests on s390x

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 12:38:01 +0200

haskell-distributive (0.6-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Add missing dependency for testsuite

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Aug 2019 16:43:55 +0200

haskell-distributive (0.6-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 11:05:40 -0400

haskell-distributive (0.5.3-5) unstable; urgency=medium

  * Relax dependency on haskell-doctest

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 07 Oct 2018 01:35:56 +0000

haskell-distributive (0.5.3-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:06:53 +0300

haskell-distributive (0.5.3-3) unstable; urgency=medium

  * Patch for newer doctest.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 00:21:09 -0400

haskell-distributive (0.5.3-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:48 -0400
