=== debian/control ===
--- 
+++ 
@@ -1,25 +1,22 @@
 Source: haskell-distributive
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-base-orphans-dev (>= 0.5),
+ libghc-base-orphans-dev (>= 0.5.2),
  libghc-base-orphans-dev (<< 1),
  libghc-base-orphans-prof,
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
- libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 1),
- libghc-transformers-compat-prof,
+ libghc-cabal-doctest-dev,
  libghc-doctest-dev (>= 0.11.1),
- libghc-doctest-dev (<< 0.13),
  libghc-generic-deriving-dev (>= 1.11),
  libghc-generic-deriving-dev (<< 2),
  libghc-hspec-dev (>= 2),
@@ -27,10 +24,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-tagged-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: http://github.com/ekmett/distributive/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-distributive
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-distributive
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-distributive]
 X-Description: distributive functors
  This package provides a type class for distributive functors. These are the
  dual to traversable functors.
