## haskell-distributive 0.6.2

=== debian/changelog ===
haskell-distributive (0.6.2-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:37:48 +0000

haskell-distributive (0.6.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:22:32 +0200

haskell-distributive (0.6.2-1) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  [ John Paul Adrian Glaubitz]
  * Disable testsuite on hppa, m68k, powerpc, ppc64 and sparc64.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:48:56 -0400
