## haskell-distributive 0.6.2.1

=== debian/changelog ===
haskell-distributive (0.6.2.1-4) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 12:22:16 -0500

haskell-distributive (0.6.2.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 12:48:59 +0300

haskell-distributive (0.6.2.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:12:32 +0300

haskell-distributive (0.6.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 15:01:48 -0400
