=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: haskell-distributive
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 8),
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-base-orphans-dev (>= 0.5.2),
  libghc-base-orphans-dev (<< 1),
@@ -16,17 +15,15 @@
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-dev (<< 1),
  libghc-tagged-prof,
- libghc-cabal-doctest-dev,
- libghc-doctest-dev (>= 0.11.1),
- libghc-generic-deriving-dev (>= 1.11),
- libghc-generic-deriving-dev (<< 2),
- libghc-hspec-dev (>= 2),
- libghc-hspec-dev (<< 3),
+ libghc-generic-deriving-dev (>= 1.11) <!nocheck>,
+ libghc-generic-deriving-dev (<< 2) <!nocheck>,
+ libghc-hspec-dev (>= 2) <!nocheck>,
+ libghc-hspec-dev (<< 3) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-tagged-doc,
-Standards-Version: 4.4.0
-Homepage: http://github.com/ekmett/distributive/
+Standards-Version: 4.7.3
+Homepage: https://github.com/ekmett/distributive/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-distributive
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-distributive]
 X-Description: distributive functors
