=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(filter hppa m68k powerpc ppc64 sparc64 s390x, $(DEB_HOST_ARCH)))
	export DEB_ENABLE_TESTS = no
else
	export DEB_ENABLE_TESTS = yes
endif

%:
	dh $@
